Bug 1883604 - Typo in OperatorSource deprecated alert
Summary: Typo in OperatorSource deprecated alert
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-29 16:50 UTC by Bruno Andrade
Modified: 2020-10-01 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-01 15:25:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bruno Andrade 2020-09-29 16:50:28 UTC
Description of problem:

Alert "Indicates the presence of a custom OperatorSource or a CatalogSourceConifg in the cluster" should be "Indicates the presence of a custom OperatorSource or a CatalogSourceConfig in the cluster"

Version-Release number of selected component (if applicable):
OCP 4.5.0-0.nightly-2020-09-28-124031

How reproducible:
Always

Steps to Reproduce:
1. Check 4.5 alerts

Actual results:
Typo in OperatorSource deprecated alert

Expected results:
Fix Typo in OperatorSource deprecated alert

Comment 2 Evan Cordell 2020-10-01 15:25:40 UTC
This is no longer an issue in 4.6+ (the alerts don't exist), and I don't think this is important enough to backport for a 4.5 user.


Note You need to log in before you can comment on or make changes to this bug.